Bug 7501 - OPAC authority browser should mark alternate rows as highlighted
Summary: OPAC authority browser should mark alternate rows as highlighted
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: 3.6
Hardware: All All
: P5 - low normal (vote)
Assignee: Jared Camins-Esakov
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-04 17:34 UTC by Jared Camins-Esakov
Modified: 2013-12-05 19:53 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 7501: OPAC auth browser should have alternating colors (1.18 KB, patch)
2012-02-04 17:38 UTC, Jared Camins-Esakov
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 7501: OPAC auth browser should have alternating colors (1.25 KB, patch)
2012-02-09 15:47 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jared Camins-Esakov 2012-02-04 17:34:11 UTC
The OPAC authority browser should use the "highlight" class to mark alternate rows so that they can be colored.
Comment 1 Jared Camins-Esakov 2012-02-04 17:38:05 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2012-02-09 15:47:31 UTC
Created attachment 7534 [details] [review]
[SIGNED-OFF] Bug 7501: OPAC auth browser should have alternating colors

Test plan:

1. Access authority browser in OPAC. Note that all rows have the same background
   color.
2. Apply patch, notice that colors now alternate.

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Ian Walls 2012-02-12 21:57:53 UTC
Template only change, using standard template-based (as opposed to CSS3-based) method for highlighting.  Marking as Passed QA
Comment 4 Jared Camins-Esakov 2012-05-23 13:00:45 UTC
This fix was included in the 3.6.x branch prior to 3.6.4.